
Grupo P2-2 - Bug #2856

Preparar, Redactar y Formular Informe 2

09/13/2023 03:18 PM - francisco pantoja

Status: New Start date: 10/27/2023

Priority: Normal Due date: 11/28/2023

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/14/2023 04:50 PM - francisco pantoja

- Due date changed from 10/10/2023 to 11/28/2023

#2 - 11/14/2023 05:11 PM - francisco pantoja

- Start date changed from 09/27/2023 to 10/27/2023

#3 - 11/14/2023 05:17 PM - francisco pantoja

- % Done changed from 0 to 60

#4 - 11/27/2023 10:34 PM - francisco pantoja

- % Done changed from 60 to 90

#5 - 01/02/2024 10:20 PM - francisco pantoja

- % Done changed from 90 to 100
